struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Leland <rlel...@apache.org>
Subject Re: Tonight's Nightly Build Dependencies
Date Tue, 06 Jul 2004 08:42:41 GMT
Comment below

Craig McClanahan wrote:

> I've updated my nightly build script (effective with the 20040706 
> build) to use the following dependnet libraries, which I'm assuming 
> corresponds to what we'll actually use in a Struts 1.2.1 release.  Can 
> whoever is going to be release manager for this confirm the version 
> numbers?
>
> antlr.jar 2.7.2 (*)
> commons-beanutils 1.6.1
> commons-collections 3.1
> commons-digester 1.5
> commons-fileupload 1.0
> commons-logging 1.0.4
> commons-validator 1.1.3 (**)
> jakarta-oro 2.0.7
>
> [SNIP]
>
> ** I'm temporarily using the version from Ted's public_html directory,
>   but I'm -1 on a Struts 1.2.1 release until this is voted to be a 
> validator
>   release suitable for public use.

This is a Chicken and an an Egg situation. Not enough people use 
Validator standalone for it to be promoted. Validator 1.1.3 only works 
with a nightly build of Struts. So to get the required number of users 
Validator will need in a released version of Struts to get the testing 
it needs to be promoted.


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@struts.apache.org
For additional commands, e-mail: dev-help@struts.apache.org


Mime
View raw message